MVN

com.gimbal.android.v2 : gimbal-sdk

Maven & Gradle

Aug 29, 2017
2 usages
19 stars

Gimbal Android V2 SDK · The Gimbal Android V2 SDK for provides APIs for building software against Gimbal's products.

<dependency>
    <groupId>com.gimbal.android.v2</groupId>
    <artifactId>gimbal-sdk</artifactId>
    <version>2.72</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of com.gimbal.android.v2 : gimbal-sdk to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 2.72

All Versions

Choose a version of com.gimbal.android.v2 : gimbal-sdk to add to Maven or Gradle - All Versions:

Version Vulnerabilities Updated
2.72
gimbal-sdk-2.72
2.67.x
gimbal-sdk-2.67.1
2.64.x
gimbal-sdk-2.64.2
2.63.x
gimbal-sdk-2.63.2
2.63
gimbal-sdk-2.63
2.61
gimbal-sdk-2.61
2.59.x
gimbal-sdk-2.59.2
2.59
gimbal-sdk-2.59
2.58.x
gimbal-sdk-2.58.3
2.52.x
gimbal-sdk-2.52.2
gimbal-sdk-2.52.1
2.52
gimbal-sdk-2.52
2.51
gimbal-sdk-2.51
2.49.x
gimbal-sdk-2.49.1
2.48.x
gimbal-sdk-2.48.1
2.48
gimbal-sdk-2.48
2.47
gimbal-sdk-2.47
2.46
gimbal-sdk-2.46
2.45.x
gimbal-sdk-2.45.3
2.44.x
gimbal-sdk-2.44.2
2.43.x
gimbal-sdk-2.43.1
2.42
gimbal-sdk-2.42
2.41
gimbal-sdk-2.41

How to add a dependency to Maven

Add the following com.gimbal.android.v2 : gimbal-sdk maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>com.gimbal.android.v2</groupId>
    <artifactId>gimbal-sdk</artifactId>
    <version>2.72</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following com.gimbal.android.v2 : gimbal-sdk gradle dependency to your build.gradle file:

implementation 'com.gimbal.android.v2:gimbal-sdk:2.72'

Gradle Kotlin DSL: Add the following com.gimbal.android.v2 : gimbal-sdk gradle kotlin dependency to your build.gradle.kts file:

implementation("com.gimbal.android.v2:gimbal-sdk:2.72")

How to add a dependency to SBT Scala

SBT Scala: Add the following com.gimbal.android.v2 : gimbal-sdk sbt scala dependency to your build.sbt file:

libraryDependencies += "com.gimbal.android.v2" % "gimbal-sdk" % "2.72"

Advertisement

Dependencies from Group

Aug 29, 2017
2 usages
19 stars
Aug 29, 2017
2 usages
19 stars

Discover Dependencies

Aug 18, 2022
9 usages
203 stars
Jun 17, 2016
4 usages
Jun 20, 2016
1 stars
Jul 05, 2023
1 usages
182 stars
May 24, 2023
41 usages
385 stars
Jul 14, 2023
36 usages
1k stars
Jul 04, 2023
720 usages
1k stars
May 15, 2023
21 usages
84 stars
Feb 21, 2022
22 usages
20.7k stars